Subject: Ticket Assigned - Regarding quality of the shoes
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Sat, 15 Jan 2022 16:55:19 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding quality of the shoes Hi Good day to you,

            I have purchased pair of shoes in centrepoint. But the quality
of shoes is very bad. I have attached photo for your reference invoice and
the photo of my shoes not even  two months i have used it. I would like to
know what type of product warranty does Lee cooper provides to its
customers.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3769470